## cronie 1.4.8

=== debian/changelog ===
cronie (1.4.8-1~exp1) experimental; urgency=low

  * Initial release (Closes: #590876)
  * debian/patches added:
    - 0001-Unbundle-anacron
    - 0002-Manpage-and-typo-fixes
    - 0003-Rename-PAM-service-to-cronie
    - 0004-Debian-specific-paths-and-features
    - 0005-Extend-support-for-kFreeBSD-and-GNU-HURD

 -- Christian Kastner <debian@kvr.at>  Tue, 26 Jul 2011 14:00:34 +0200
