=== debian/control ===
Source: cronie
Section: admin
Priority: optional
Maintainer: Christian Kastner <debian@kvr.at>
Build-Depends:
    debhelper (>= 7.2.3~),
    dh-autoreconf,
    libpam0g-dev,
    libselinux1-dev [linux-any],
    libaudit-dev [linux-any]
Standards-Version: 3.9.2
Homepage: https://fedorahosted.org/cronie/
Vcs-Git: git://scm.kvr.at/git/pkg-cronie.git
Vcs-Browser: http://scm.kvr.at/git/?p=pkg-cronie.git;a=summary

Package: cronie
Architecture: any
Depends:
    ${shlibs:Depends},
    ${misc:Depends},
    adduser,
    lsb-base (>= 3.0-6),
    libpam-runtime (>= 1.0.1-11)
Recommends:
    exim4 | mail-transport-agent
Suggests:
    anacron (>= 2.0-1)
Provides: cron-daemon, cron
Conflicts: cron
Replaces: cron
Description: Process Scheduling Daemon
 cronie is a daemon that runs specified programs at scheduled times and
 optionally mails generated output to the user. It is a fork of the original
 ISC cron and contains many improvements, such as:
  * inotify support (Linux only)
  * clustering support
  * full PAM support
 .
 cronie is fully compatible with ISC cron (Debian's standard job scheduler),
 and can be used as a drop-in replacement for it.
