=== debian/watch ===
version=3

https://fedorahosted.org/releases/c/r/cronie/cronie-(.*)\.tar\.gz
