=== debian/control ===
Source: cronie
Section: admin
Priority: optional
Maintainer: Christian Kastner <ckk@debian.org>
Uploaders: Georges Khaznadar <georgesk@debian.org>
Build-Depends:
    debhelper-compat (= 13),
    libpam0g-dev,
    libselinux1-dev [linux-any],
    libaudit-dev [linux-any]
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: https://github.com/cronie-crond/cronie
Vcs-Git: https://salsa.debian.org/debian/cronie.git
Vcs-Browser: https://salsa.debian.org/debian/cronie

Package: cronie
Architecture: any
Multi-Arch: foreign
Pre-Depends:
    ${misc:Pre-Depends},
Depends:
    ${shlibs:Depends},
    ${misc:Depends},
    adduser,
    lsb-base (>= 3.0-6),
    libpam-runtime (>= 1.0.1-11)
Recommends:
    default-mta | mail-transport-agent
Suggests:
    anacron (>= 2.0-1)
Provides: cron-daemon, cron
Conflicts: cron
Replaces: cron
Description: Process Scheduling Daemon
 cronie is a daemon that runs specified programs at scheduled times and
 optionally mails generated output to the user. It is a fork of the original
 ISC cron and contains many improvements, such as:
  * inotify support (Linux only)
  * clustering support
  * full PAM support
 .
 cronie is fully compatible with ISC cron (Debian's standard job scheduler),
 and can be used as a drop-in replacement for it.
