=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/cronie-(\d\S+)\.tar\.gz/cronie-$1\.tar\.gz/ \
  https://github.com/cronie-crond/cronie/releases .*/cronie-(\d\S+)\.tar\.gz
