## cronie 1.7.0

=== debian/changelog ===
cronie (1.7.0-2) unstable; urgency=medium

  * d/patches: Update Manpage-and-typo-fixes.patch

 -- Lance Lin <lq27267@gmail.com>  Tue, 21 Nov 2023 20:00:34 +0700

cronie (1.7.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.

 -- Lance Lin <lq27267@gmail.com>  Thu, 19 Oct 2023 19:19:58 +0700

cronie (1.6.1-9) unstable; urgency=medium

  * d/control: Drop dependency on adduser (Closes: #1051839)
  * d/cronie.postinst: Trim duplicated code that is in cron-daemon-common
  * d/etc: Remove files installed with cron-daemon-common

 -- Lance Lin <lq27267@gmail.com>  Wed, 13 Sep 2023 20:33:14 +0700

cronie (1.6.1-8) unstable; urgency=medium

  * reorganized debian/control like the same file in cron package.
    Closes: #1046898
 -- Georges Khaznadar <georgesk@debian.org>  Wed, 16 Aug 2023 09:11:52 +0200

cronie (1.6.1-7) unstable; urgency=medium

  * Move to unstable (Closes: #1043361)
  * d/watch: Update to grab correct source file
  * d/copyright: Update year to 2023 for debian files
  * d/control: Update standards version to 4.6.2 and update maintainer email
  * d/upstream/metadata: Add upstream metadata

 -- Lance Lin <lq27267@gmail.com>  Mon, 07 Aug 2023 22:49:27 +0700

cronie (1.6.1-6) experimental; urgency=medium

  [lq27267@gmail.com]
  * Fix watch file to grab most recent upstream release

  [georgesk@debian.org]
  * replaced the dependency on lsb-base by a dependency on sysvinit-utils,
    and removed the versioned mention about the dependency on libpam-runtime

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 06 Aug 2023 21:43:34 +0200

cronie (1.6.1-5) experimental; urgency=medium

  * cronie pre-depends now on cron-daemon-common, and does no longer install
    conflicting files. Closes: #1023325

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 13 Nov 2022 17:09:31 +0100

cronie (1.6.1-4) experimental; urgency=medium

  * fixed the watch file

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 01 Nov 2022 21:53:41 +0100

cronie (1.6.1-3) experimental; urgency=medium

  * reverted previous changes, as I did not notice the closed ITA bug
    #974038, came back to contents authored by Lin Lance.

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 12 May 2022 10:35:36 +0200
