## cronie 1.7.1

=== debian/changelog ===
cronie (1.7.1-1) unstable; urgency=medium

  * New upstream release.
  * Refresh cronie-service-debianization.patch

 -- Lance Lin <lq27267@gmail.com>  Mon, 15 Jan 2024 21:59:46 +0700
