=== debian/rules ===
--- 
+++ 
@@ -63,14 +63,14 @@
 	dh_install
 	# Create /etc/cron.deny to allow crontab(1) for all users by default
 	install	-m 644 debian/etc/cronie.deny       debian/cronie/etc/cron.deny
-	# System-wide crontab
-	install -m 644 debian/etc/crontab.system    debian/cronie/etc/crontab
-	# Placeholders for dpkg
-	install -m 644 debian/etc/placeholder       debian/cronie/etc/cron.d/.placeholder
-	install -m 644 debian/etc/placeholder       debian/cronie/etc/cron.hourly/.placeholder
-	install -m 644 debian/etc/placeholder       debian/cronie/etc/cron.daily/.placeholder
-	install -m 644 debian/etc/placeholder       debian/cronie/etc/cron.weekly/.placeholder
-	install -m 644 debian/etc/placeholder       debian/cronie/etc/cron.monthly/.placeholder
+	# System-wide crontab: IS NOT INSTALLED HERE: SEE CRON-DAEMON-COMMON
+	#install -m 644 debian/etc/crontab.system    debian/cronie/etc/crontab
+	# Placeholders for dpkg: ARE NOT INSTALLED HERE: SEE CRON-DAEMON-COMMON
+	#install -m 644 debian/etc/placeholder       debian/cronie/etc/cron.d/.placeholder
+	#install -m 644 debian/etc/placeholder       debian/cronie/etc/cron.hourly/.placeholder
+	#install -m 644 debian/etc/placeholder       debian/cronie/etc/cron.daily/.placeholder
+	#install -m 644 debian/etc/placeholder       debian/cronie/etc/cron.weekly/.placeholder
+	#install -m 644 debian/etc/placeholder       debian/cronie/etc/cron.monthly/.placeholder
 	# systemd service file
 	install -d -m 755 debian/cronie/lib/systemd/system/
 	install -m 644 contrib/cronie.systemd       debian/cronie/lib/systemd/system/cronie.service
