## cronie 1.7.2

=== debian/changelog ===
cronie (1.7.2-4) unstable; urgency=medium

  * d/patches: Fix FTBFS with GCC-15

 -- Lance Lin <lq27267@gmail.com>  Tue, 25 Feb 2025 20:43:16 +0700

cronie (1.7.2-3) unstable; urgency=medium

  * Move to unstable

 -- Lance Lin <lq27267@gmail.com>  Mon, 08 Jul 2024 22:21:08 +0700

cronie (1.7.2-2) experimental; urgency=medium

  * Move aliased files from / to /usr (Closes: #1073727)

 -- Lance Lin <lq27267@gmail.com>  Mon, 01 Jul 2024 20:41:18 +0700

cronie (1.7.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Refresh patches

 -- Lance Lin <lq27267@gmail.com>  Wed, 24 Apr 2024 19:57:47 +0700
