=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
     libselinux1-dev [linux-any],
     libaudit-dev [linux-any]
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/cronie-crond/cronie
 Vcs-Git: https://salsa.debian.org/debian/cronie.git
 Vcs-Browser: https://salsa.debian.org/debian/cronie
