=== debian/rules ===
--- 
+++ 
@@ -72,5 +72,5 @@
 	#install -m 644 debian/etc/placeholder       debian/cronie/etc/cron.weekly/.placeholder
 	#install -m 644 debian/etc/placeholder       debian/cronie/etc/cron.monthly/.placeholder
 	# systemd service file
-	install -d -m 755 debian/cronie/lib/systemd/system/
-	install -m 644 contrib/cronie.systemd       debian/cronie/lib/systemd/system/cronie.service
+	install -d -m 755 debian/cronie/usr/lib/systemd/system/
+	install -m 644 contrib/cronie.systemd       debian/cronie/usr/lib/systemd/system/cronie.service
