=== debian/watch ===
version=4

opts="downloadurlmangle=s#/tag/#/download/#;s#(v?@ANY_VERSION@)$#$1/cronie-$2.tar.gz#, \
      filenamemangle=s#cronie-?@ANY_VERSION@#cronie-$1.tar.gz#" \
 https://github.com/cronie-crond/cronie/tags  .*/releases/tag/cronie-?@ANY_VERSION@
